### Method

# WebKitWebExtension DOMNode get_namespace_uri

deprecated: 2.14

#### Declaration [src]

    gchar*
    webkit_dom_node_get_namespace_uri (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.14

Use `webkit_dom_attr_get_namespace_uri()` or `webkit_dom_element_get_namespace_uri()` instead.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.